### Method

# Meta Display get_focus_window

#### Declaration [src]

    MetaWindow*
    meta_display_get_focus_window (
      MetaDisplay* display
    )

#### Description [src]

Get our best guess as to the “currently” focused window (that is, the window that we expect will be focused at the point when the X server processes our next request).

Gets property | `Meta.Display:focus-window`

#### Return value

Type: `MetaWindow`

The current focus window.

The returned data is owned by the instance.